Categories:
  - Multimedia
License: GPL-3.0-only
AuthorName: Raphael Michel
AuthorEmail: support@pretix.eu
WebSite: https://pretix.eu/
SourceCode: https://github.com/pretix/pretixprint-android
IssueTracker: https://github.com/pretix/pretixprint-android/issues

AutoName: pretixPRINT
Description: Android app that drives the printers used by other pretix applications.
    This contains all print logic, but no application logic. It is called by other
    applications using system broadcasts.

RepoType: git
Repo: https://github.com/pretix/pretixprint-android

Builds:
  - versionName: 1.3.0
    versionCode: 8
    commit: 1.3.0
    subdir: pretixprint/app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.3
    versionCode: 11
    commit: 1.3.3
    subdir: pretixprint/app
    submodules: true
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 13
    commit: 1.5.0
    subdir: pretixprint/app
    submodules: true
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.5.0
CurrentVersionCode: 13
